Loading...
Searching...
No Matches
event::DataPushService::EntryDeletedEvent Struct Reference

Event: A configured push destination has been deleted. More...

Inheritance diagram for event::DataPushService::EntryDeletedEvent:

## Public Attributes

int | entryId
| Deleted entry id.
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: A configured push destination has been deleted.

Definition at line 75 of file DataPushService.idl.

## Member Data Documentation

## entryId

int event::DataPushService::EntryDeletedEvent::entryId

Deleted entry id.

Definition at line 76 of file DataPushService.idl.

The documentation for this struct was generated from the following file:

- DataPushService.idl